Subject: [Dime] Another WGLC for draft-ietf-dime-rfc4006bis-03

From: "Jouni" <[email-masked]>
Date: Wed, 1 Nov 2017 19:04:36 +0200

Folks,

This email starts a quick one week WGLC for draft-ietf-dime-rfc4006bis-03.
The WGLC ends 11/8/2017. Provide your comments/support/objections to the
list.

Regards,
	Jouni & Lionel